# 2chproxy.pl config file.
# sample.
# YAML形式で記述。


DEDICATED_BROWSER : JD
FORWARD_PROXY     : 'http://127.0.0.1:8123'
USER_AGENT        : 'Mozilla/5.0 (X11; Linux x86_64; rv:55.0) Gecko/20100101 Firefox/55.0'

        
